WordPress „Convert Plus“ Vulnerability

A Data Center

WordPress „Convert Plus“ Vulnerability

Das bekannte WordPress Plugin „Convert Plus“ wird von vielen unserer Kunden für Marketingzwecke verwendet.

Heute wurde ein kritischer Fehler bekannt. Wir haben vorsorglich dieses Plugin bei ALLEN Kunden abgeschaltet.

Bitte schalten Sie das Plugin erst nach Absprache wieder ein.

Weitere News

Passwörter verwalten

Passwörter müssen wegen der technischen Weiterentwicklung immer länger sein, um weiterhin ausreichend zu schützen. Ein Passwort-Verwaltungsprogramm hilft, den Überblick zu behalten.

Weiterlesen »